{if (isset($my_notes) && !$my_notes->isEmpty()) || (isset($group_notes) && !$group_notes->isEmpty()) || (isset($all_notes) && !$all_notes->isEmpty())}
    <table class="client-notes-table">
        {if isset($my_notes) && !$my_notes->isEmpty()}
            <tr>
                <td style="width: 100%; padding: initial;">
                    <div style="width: 100%;"><b>{$_lang->my_notes} ({if $my_notes->size() > $_configuration.only_for_me_view_limit}{$_configuration.only_for_me_view_limit}{else}{$my_notes->size()}{/if}/{$my_notes->size()} {$_lang->shown})</b></div>
                    {foreach from=$my_notes item="note" name="loop"}
                        {if $smarty.foreach.loop.index < $_configuration.only_for_me_view_limit}
                            <div style="color: coral; width: 100%;"><span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|truncate:$_configuration.notes_view_length_limit|nl2br}</span></div>
                        {/if}
                    {/foreach}
                </td>
            </tr>
        {/if}
        {if isset($group_notes) && !$group_notes->isEmpty()}
        <tr style="padding: initial;">
            <td style="padding: initial;">
                <div style="width: 100%;"><b>{$_lang->group_notes} ({if $group_notes->size()>$_configuration.for_my_group_view_limit}{$_configuration.for_my_group_view_limit}{else}{$group_notes->size()}{/if}/{$group_notes->size()} {$_lang->shown})</b></div>
                {foreach from=$group_notes item="note" name="loop"}
                    {if $smarty.foreach.loop.index < $_configuration.for_my_group_view_limit}
                        <div style="width: 100%; color: deepskyblue;"><span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|truncate:$_configuration.notes_view_length_limit|nl2br}</span></div>
                    {/if}
                {/foreach}
            </td>
        </tr>    
        {/if}
        {if isset($all_notes) && !$all_notes->isEmpty()}
        <tr>
            <td style="padding: initial;">
                <div style="width: 100%; padding: initial;"><b>{$_lang->notes_for_all} ({if $all_notes->size()>$_configuration.for_all_view_limit}{$_configuration.for_all_view_limit}{else}{$all_notes->size()}{/if}/{$all_notes->size()} {$_lang->shown})</b></div>
                {foreach from=$all_notes item="note" name="loop"}
                    {if $smarty.foreach.loop.index < $_configuration.for_all_view_limit}
                        <div style="width: 100%; color: magenta"><span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|truncate:$_configuration.notes_view_length_limit|nl2br}</span></div>
                    {/if}
                {/foreach}
            </td>
        </tr>
        {/if}
    </table>
{/if} 

{literal}
    <style>
        .tool-tip.details table.client-notes-table td, .tool-tip.details table.client-notes-table td div {
           width: 500px; 
        }
    </style>
{/literal}