<?php

$CS_LANG['404'] = "Page not found";

//===============================TABLE==========================================
$CS_LANG['datatables']['sEmptyTable'] = "No data available";
$CS_LANG['datatables']['sPrevious'] = "Previous";
$CS_LANG['datatables']['sNext'] = "Next";
$CS_LANG['datatables']['sZeroRecords'] = "No records to display";
$CS_LANG['datatables']['sInfoEmpty'] = "No matching records found"; 
$CS_LANG['datatables']['sSearch'] = "Search";
$CS_LANG['datatables']['sLengthMenu'] = "Show _MENU_ entires";
$CS_LANG['datatables']['sInfoFiltered'] = " (filtered from _MAX_ total entiries)";
$CS_LANG['datatables']['sInfo'] = "Got a total of _TOTAL_ entries to show (_START_ to _END_)";

$CS_LANG['name'] = "Name";
$CS_LANG['widgets'] = "Widgets";
$CS_LANG['roles'] = "Roles";
$CS_LANG['actions'] = "Actions";
//===============================/TABLE=========================================

//===============================ALERTS=========================================
$CS_LANG['configuration_edited_successfully'] = 'Configuration edited successfully';

$CS_LANG['empty_name_error'] = 'Configuration name cannot be empty';
$CS_LANG['no_admin_group_error'] = "No admin group selected";
$CS_LANG['no_widget_selected_error'] = "No widget selected";
$CS_LANG['group_duplication_error'] = "Group Duplication";

$CS_LANG['authorization_error'] = "Authorization Error";

$CS_LANG['show_time_numeric_error'] = "Show Time must have a numeric value";
$CS_LANG['show_time_required'] = "Show Time is required";

$CS_LANG['success'] = "Success";
//===============================/ALERTS========================================

$CS_LANG['configurations'] = "Configuration";
$CS_LANG['settings'] = "Settings";

$CS_LANG['add_new_configuration'] = "Add New Configuration";
$CS_LANG['edit_configuration'] = "Edit Configuration";

$CS_LANG['this_field_is_required'] = "This field is required";

$CS_LANG['add_role'] = "Add Role";
$CS_LANG['add_widget'] = "Add Widget";
$CS_LANG['configuration_name'] = "Configuration Name";
$CS_LANG['roles_selected'] = "Roles Selected";

$CS_LANG['close'] = "Close";

$CS_LANG['create'] = "Create";
$CS_LANG['save_changes'] = "Save Changes";
$CS_LANG['cancel'] = "Cancel";

$CS_LANG['add'] = "Add";
$CS_LANG['remove'] = "Remove";

$CS_LANG['no_more_options'] = "No more options left";
$CS_LANG['role_help'] = "You can choose each role once for all configurations";

$CS_LANG['hide_tooltip'] = "Hide Tooltip";
$CS_LANG['hide_tooltip_help'] = "Hide tooltip automatically when cursor no longer hovers over the client`s details";
$CS_LANG['show_time'] = "Show After [ms]";
$CS_LANG['show_time_help'] = "Display tooltip after x ms";
$CS_LANG['save'] = "Save";


//===============================POP_UPS========================================
$CS_LANG['remove_confirmation_title'] = "Remove Confirmation";
$CS_LANG['remove_confirmation_text'] = "Are you sure that you want to remove this configuration?";
//==============================/POP_UPS========================================

//===============================CORE-OUTPUT====================================
$CS_LANG['client_status'] = "Client status";
$CS_LANG['email'] = "Email";
$CS_LANG['address'] = "Address";
$CS_LANG['city'] = "City";
$CS_LANG['country'] = "Country";
$CS_LANG['state'] = "State";
$CS_LANG['postcode'] = "Postcode";
$CS_LANG['phone_number'] = "Phone";
$CS_LANG['ip'] = "IP";
$CS_LANG['show_more'] = "Show more details";
$CS_LANG['hide'] = "Hide details";
//==============================/CORE-OUTPUT====================================

//===============================WIDGETS========================================
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['info'] = "Views admin notes from client's profile";
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['first_label'] = 'First letters';
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['first_help'] = 'Number of letters shown before opening the details';
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['no_notes'] = 'This client has no notes available';
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['add_note'] = 'Add Note';
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['edit_note'] = 'Edit Note';
$CS_LANG['MG_CPV_ClientAdminNotesWidget']['edit_note_error'] = 'Cannot edit note. Please try again later';

$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['info'] = 'Allows to set custom status to client';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['inline_label'] = 'Inline';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['inline_help'] = 'Check this to add status before client name';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['color_label'] = 'Color';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['color_help'] = 'Check this to set color even if status is empty';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['status'] = 'Status';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['none'] = 'No one';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['change_status_error'] = 'Cannot change status. Please try again later';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['red'] = 'Red';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['green'] = 'Green';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['blue'] = 'Blue';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['pink'] = 'Pink';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['orange'] = 'Orange';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['violet'] = 'Violet';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['defult_color'] = 'None';
$CS_LANG['MG_CPV_ClientCustomStatusesWidget']['set_status'] = 'Set Status';

$CS_LANG['MG_CPV_ClientNotesWidget']['info'] = "Views client's profile notes";
$CS_LANG['MG_CPV_ClientNotesWidget']['no_notes'] = 'This client has no notes available';
$CS_LANG['MG_CPV_ClientNotesWidget']['click_to_open'] = 'Click here to show notes';
$CS_LANG['MG_CPV_ClientNotesWidget']['add_note'] = 'Add Note';
$CS_LANG['MG_CPV_ClientNotesWidget']['create_new'] = 'Create New';

$CS_LANG['MG_CPV_ClientServicesAmountWidget']['info'] = "Counts client's services, addons and domains";
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['services_amount'] = 'Services Amount';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['addons_amount'] = 'Addons Amount';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domains_amount'] = 'Domains Amount';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['services_label'] = 'Services';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domains_label'] = 'Domains';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['pending'] = 'Pending';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['pending_transfer'] = 'Pending Transfer';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['active'] = 'Active';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['suspended'] = 'Suspended';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['terminated'] = 'Terminated';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['cancelled'] = 'Cancelled';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['fraud'] = 'Fraud';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['expired'] = 'Expired';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_domain_label'] = 'Product Domain';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_domain_help'] = 'Show product domain in details';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_status_label'] = 'Product Status';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_status_help'] = 'Show product status in details';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_status_label'] = 'Domain Status';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_status_help'] = 'Show domain status in details';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_www_label'] = 'Product Domain WWW';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_www_help'] = 'Show product domain www link';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_whois_label'] = 'Product WHOIS';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_whois_help'] = 'Show product domain whois link';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_intodns_label'] = 'Product IntoDNS';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['product_intodns_help'] = 'Show product intoDNS link';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_www_label'] = 'Domain WWW';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_www_help'] = 'Show domain www link';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_whois_label'] = 'Domain WHOIS';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_whois_help'] = 'Show domain whois link';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_intodns_label'] = 'Domain IntoDNS';
$CS_LANG['MG_CPV_ClientServicesAmountWidget']['domain_intodns_help'] = 'Show domain intoDNS link';


$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['info'] = 'Allows to create custom notes visible to the given admin only, to the admin role group, or to all admins‏';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['click_to_open'] = 'To show/add client custom notes, click the plus icon on the right';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['note_create_error'] = 'Cannot create note. Please try again later';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['note_remove_error'] = 'Cannot remove this note';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['my_notes'] = 'My Notes';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['group_notes'] = 'Group Notes';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['notes_for_all'] = 'Notes For All';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['add_note'] = 'Add Note';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['only_for_me'] = 'Only For Me';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_my_group'] = 'For My Group';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_all'] = 'For All';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['create_new'] = 'Create New';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_my_notes_label'] = 'My Notes';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_my_notes_help'] = 'Display my notes in main tooltip window';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_group_notes_label'] = 'Group Notes';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_group_notes_help'] = 'Display group notes in main tooltip window';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_all_notes_label'] = 'Notes For All';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['display_all_notes_help'] = 'Display notes for all in main tooltip window';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['notes_length_limit_label'] = 'Notes Length Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['notes_length_limit_help'] = '';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['only_for_me_limit_label'] = 'My Notes Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['only_for_me_limit_help'] = 'Limit my notes number for each client';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_my_group_limit_label'] = 'Group Notes Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_my_group_limit_help'] = 'Limit group notes number for each client';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_all_limit_label'] = 'For All Notes Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_all_limit_help'] = 'Limit for all notes number for each client';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['notes_view_length_limit_label'] = 'Notes View Length Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['notes_view_length_limit_help'] = 'Number of each note letters shown before opening the details';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['only_for_me_view_limit_label'] = 'My Notes View Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['only_for_me_view_limit_help'] = 'Limit my notes number viewed in the main tooltip';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_my_group_view_limit_label'] = 'Group Notes View Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_my_group_view_limit_help'] = 'Limit group notes number viewed in the main tooltip';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_all_limit_view_label'] = 'For All Notes View Limit';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['for_all_limit_view_help'] = 'Limit for all notes number viewed in the main tooltip';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['create_note_length_error'] = 'Cannot create note. Note is to long.';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['create_note_limit_error'] = 'Cannot create note. Limit reached for selected group.';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['max'] = 'max';
$CS_LANG['MG_CPV_ClientsCustomNotesWidget']['shown'] = 'shown';


$CS_LANG['MG_CPV_FullIncomeWidget']['info'] = "Counts client's paid and unpaid invoices from a given period of time";
$CS_LANG['MG_CPV_FullIncomeWidget']['sum_of'] = 'Sum Of';
$CS_LANG['MG_CPV_FullIncomeWidget']['paid_invoices'] = 'Paid Invoices';
$CS_LANG['MG_CPV_FullIncomeWidget']['unpaid_invoices'] = 'Unpaid Invoices';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_label'] = 'Range';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_help'] = 'Choose the range of income statistics';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_last_all'] = 'All';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_last_year'] = 'Last Year';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_half_year'] = 'Last Half of The Year ';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_last_quarter'] = 'Last Quarter';
$CS_LANG['MG_CPV_FullIncomeWidget']['range_last_month'] = 'Last Month';

$CS_LANG['MG_CPV_LoginAsClientWidget']['info'] = "Allows direct log in to client's account";
$CS_LANG['MG_CPV_LoginAsClientWidget']['button'] = 'Log In As Client';

$CS_LANG['MG_CPV_PersonAssignedWidget']['info'] = 'Allows to assign an admin to client';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assigned_to'] = 'Assigned To';
$CS_LANG['MG_CPV_PersonAssignedWidget']['no_one'] = 'No one';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assignation_error'] = 'Cannot assign now. Please try again later.';
$CS_LANG['MG_CPV_PersonAssignedWidget']['lassign'] = 'Assign';
$CS_LANG['MG_CPV_PersonAssignedWidget']['lunassign'] = 'Unassign';

$CS_LANG['MG_CPV_TicketWidget']['info'] = 'Counts tickets sent by client';
$CS_LANG['MG_CPV_TicketWidget']['open_label'] = 'Open';
$CS_LANG['MG_CPV_TicketWidget']['open_help'] = 'Count open tickets';
$CS_LANG['MG_CPV_TicketWidget']['answered_label'] = 'Answered';
$CS_LANG['MG_CPV_TicketWidget']['answered_help'] = 'Count answered tickets';
$CS_LANG['MG_CPV_TicketWidget']['customer_reply_label'] = 'Customer-Reply';
$CS_LANG['MG_CPV_TicketWidget']['customer_reply_help'] = 'Count customer-reply tickets';
$CS_LANG['MG_CPV_TicketWidget']['on_hold_label'] = 'On Hold';
$CS_LANG['MG_CPV_TicketWidget']['on_hold_help'] = 'Count on hold tickets';
$CS_LANG['MG_CPV_TicketWidget']['in_progress_label'] = 'In Progress';
$CS_LANG['MG_CPV_TicketWidget']['in_progress_help'] = 'Count in progress tickets';
$CS_LANG['MG_CPV_TicketWidget']['closed_label'] = 'Closed';
$CS_LANG['MG_CPV_TicketWidget']['closed_help'] = 'Count closed tickets';
$CS_LANG['MG_CPV_TicketWidget']['open'] = 'Open';
$CS_LANG['MG_CPV_TicketWidget']['answered'] = 'Answered';
$CS_LANG['MG_CPV_TicketWidget']['customer_reply'] = 'Customer-Reply';
$CS_LANG['MG_CPV_TicketWidget']['on_hold'] = 'On Hold';
$CS_LANG['MG_CPV_TicketWidget']['in_progress'] = 'In Progress';
$CS_LANG['MG_CPV_TicketWidget']['closed'] = 'Closed';
$CS_LANG['MG_CPV_TicketWidget']['no_tickets'] = 'No tickets connected to this client';

$CS_LANG['MG_CPV_SendSMSWidget']['info'] = 'Allows sending text messages to a given phone number';
$CS_LANG['MG_CPV_SendSMSWidget']['send'] = 'Expand to send SMS message';
$CS_LANG['MG_CPV_SendSMSWidget']['send_sms'] = 'Send SMS';
$CS_LANG['MG_CPV_SendSMSWidget']['submit'] = 'Send';
$CS_LANG['MG_CPV_SendSMSWidget']['success'] = 'SMS sent successfully';
$CS_LANG['MG_CPV_SendSMSWidget']['not_found'] = 'SMS Center module not found.';
$CS_LANG['MG_CPV_SendSMSWidget']['disabled'] = 'Functionality disabled.';
$CS_LANG['MG_CPV_SendSMSWidget']['not_configured'] = 'SMS Center module is not properly configured.';

$CS_LANG['MG_CPV_QuickActionsWidget']['info'] = 'Creates shortcuts to any actions from client\'s profile tooltip';
$CS_LANG['MG_CPV_QuickActionsWidget']['opt_col_label'] = 'Columns';
$CS_LANG['MG_CPV_QuickActionsWidget']['opt_col_help'] = 'Number of columns that will be displayed';

$CS_LANG['MG_CPV_ProfileTabsWidget']['info'] = 'Quick links to tabs from client\'s profile tooltip';
$CS_LANG['MG_CPV_ProfileTabsWidget']['opt_col_label'] = 'Columns';
$CS_LANG['MG_CPV_ProfileTabsWidget']['opt_col_help'] = 'Number of columns that will be displayed';

$CS_LANG['MG_CPV_AutoasignTicketsWidget']['info'] = 'Assign new tickets to selected Admin';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assignButton'] = 'Assign Tickets';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assignButtonInfo'] = 'Assign new tickes to related Admin';
$CS_LANG['MG_CPV_PersonAssignedWidget']['unassignButton'] = 'Stop Assigning Tickets';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assignButton'] = 'Automatically Assign New Tickets';
$CS_LANG['MG_CPV_PersonAssignedWidget']['ticketsLabel'] = 'New tickets assigned to you';
$CS_LANG['MG_CPV_PersonAssignedWidget']['assignedLabel'] = 'Automaticly assing tickets';
$CS_LANG['MG_CPV_PersonAssignedWidget']['isAssignLabelYES'] = 'YES';
$CS_LANG['MG_CPV_PersonAssignedWidget']['isAssignLabelNO'] = 'NO';



//===============================/WIDGETS=======================================

$CS_LANG['hide_time'] = "Hide After [ms]";
$CS_LANG['hide_time_help'] = "Hide tooltip after x ms";

$CS_LANG['hide_time_numeric_error'] = "Hide Time must have a numeric value";
$CS_LANG['hide_time_required'] = "Hide Time is required";