
<div style="min-width: 500px;">
    <table class="client-notes-table">
        <tr>
            <td style="width: 500px;">
                <div style="width: 500px;"><b>{$_lang->my_notes} ({$my_notes->size()}/{$_configuration.only_for_me_limit} {$_lang->max})</b></div>
                {if !$my_notes->isEmpty()}
                    {foreach from=$my_notes item="note"}
                        <div style="color: coral; width: 500px;">
                            <span data-subact="removeNote" data-refresh-details="1" data-refresh-widget="1" data-query="noteid={$note->id}"
                                  data-noloader="1" style="cursor: pointer; display:table-cell">x</span> <span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|nl2br}</span></div>
                    {/foreach}
                {else}
                    <div style="width: 100%;">---</div>
                {/if}
            </td>
        </tr>
        <tr>
            <td>
                <div style="width: 100%;"><b>{$_lang->group_notes} ({$group_notes->size()}/{$_configuration.for_my_group_limit} {$_lang->max})</b></div>
                {if !$group_notes->isEmpty()}
                    {foreach from=$group_notes item="note"}
                        <div style="width: 500px; color: deepskyblue;"><span data-subact="removeNote" data-refresh-details="1" data-refresh-widget="1" data-query="noteid={$note->id}"
                                  data-noloader="1" style="cursor: pointer; display:table-cell">x</span> <span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|nl2br}</span></div>
                    {/foreach}
                {else}
                    <div style="width: 100%;">---</div>
                {/if}
            </td>
        </tr>    
        <tr>
            <td>
                <div style="width: 500px;"><b>{$_lang->notes_for_all} ({$all_notes->size()}/{$_configuration.for_all_limit} {$_lang->max})</b></div>
                {if !$all_notes->isEmpty()}
                    {foreach from=$all_notes item="note"}
                        <div style="width: 500px; color: magenta"><span data-subact="removeNote" data-refresh-details="1" data-refresh-widget="1" data-query="noteid={$note->id}"
                                  data-noloader="1" style="cursor: pointer; display:table-cell">x</span> <span style="display:table-cell">&#9679;</span> <span style="display:table-cell">{$note->note|nl2br}</span></div>
                    {/foreach}
                {else}
                    <div style="width: 100%;">---</div>
                {/if}
            </td>
        
        </tr>
        <tr style="border: 1px solid;">
            <td class="clients-custom-notes-form" colspan="2" style="width: 300px;">
                <div style="width: 100%;">{$_lang->add_note}</div>
                <textarea name="note" style="width: 489px; margin-bottom:3px;">{$note_raw}</textarea>
                <select name="type" style="width: 495px;">
                    <option value="self">{$_lang->only_for_me}</option>
                    <option value="group">{$_lang->for_my_group}</option>
                    <option value="all">{$_lang->for_all}</option>
                </select>
                <button data-subact="createNote" data-formclass="clients-custom-notes-form" data-refresh-details="1" data-refresh-widget="1">{$_lang->create_new}</button>
            </td>
        </tr>
    </table>

</div>

            
{literal}
    <style>
        .tool-tip.details table.client-notes-table td, .tool-tip.details table.client-notes-table td div {
           width: 500px; 
        }
    </style>
{/literal}