<div style="min-width: 500px">
    <div class="widget-main-content">
        <div class="widget-label"><b>{$_lang->services_label}</b></div>
        {if $services}
            {foreach from=$services item="service"}
                <div class="widget-output"><div style="display: inline-block"><span>&#9679; <a href="clientsservices.php?userid={$_clientid}&id={$service.id}">#{$service.id} {$service.label}</a></span>
                    <span> ( 
                    {if $service.domain}
                        {if $_configuration.product_domain}{$service.domain}{/if}
                        {if $_configuration.product_www}<a href="http://{$service.domain}" target="_blank" style="color:#cc0000">www</a>{/if}
                        {if $_configuration.product_whois}<a href="#" onclick="$('#CPWhoisForm input[name=domain]').val('{$service.domain}');$('#CPWhoisForm').submit();return false">whois</a>{/if}
                        {if $_configuration.product_intodns}<a href="http://www.intodns.com/{$service.domain}" target="_blank" style="color:#006633">intoDNS</a>{/if}
                    {/if}
                        {if $_configuration.product_status}<strong>{$service.status}</strong>{/if} )
                    </span>
                </div>
                {if $service.addons}
                    <ul style="margin: 0px;">
                    {foreach from=$service.addons item="addon" name="addons_loop"}
                        <li><a href="clientsservices.php?userid={$_clientid}&id={$service.id}&aid={$addon.id}">#{$addon.id} {$addon.label}</a> ( <strong>{$addon.status}</strong> )</li>
                    {/foreach}
                    </ul>
                {/if}
                </div>
            {/foreach}
        {else}<div class="widget-output">---</div>{/if}
    </div>
    <div class="widget-main-content">
        <div class="widget-label"><b>{$_lang->domains_label}</b></div>
        {if $domains}
            {foreach from=$domains item="domain"}
                <div class="widget-output">&#9679; <a href="clientsdomains.php?userid={$_clientid}&id={$domain.id}">#{$domain.id} {$domain.label}</a> (
                    {if $_configuration.domain_www}<a href="http://{$domain.label}" target="_blank" style="color:#cc0000">www</a>{/if}
                    {if $_configuration.domain_whois}<a href="#" onclick="$('#CPWhoisForm input[name=domain]').val('{$domain.label}');$('#CPWhoisForm').submit();return false">whois</a>{/if}
                    {if $_configuration.domain_intodns}<a href="http://www.intodns.com/{$domain.label}" target="_blank" style="color:#006633">intoDNS</a> {/if}
                    {if $_configuration.domain_status}<strong>{$domain.status}</strong>{/if} )
                </div>
            {/foreach}
        {else}<div class="widget-output">---</div>{/if}
    </div>
</div>