
<table id="configurations_table" class="display" width="100%" cellspacing="0" data-tableact="table">
    <thead>
        <tr>
            <th>{$_lang.name}</th>
            <th>{$_lang.widgets}</th>
            <th>{$_lang.roles}</th>
            <th class="center">{$_lang.actions}</th>
        </tr>
    </thead>
</table>
     
<div class="row-fluid">
    <div class="span12">
        <a class="btn btn-success" data-act="index" data-subpage="create" data-noloader="1">{$_lang.add_new_configuration}</a>
    </div>
</div>
        
{literal}
    <script>
        $(document).ready(function() {
            $('table').each(function() {
                var act = $(this).data('tableact');
                $(this).dataTable( {
                    "dom": '<f<"sel50"l><t>ip>',
                    "ajax": {
                        "url": "addonmodules.php?module=client_profiler_viewer&ajax=1&act="+act,
                        "dataSrc": "action.output.table_data",
                    },
                    "bServerSide" : 1,
                    "columns": [
                        { "name": "name", "data"  : "name" },
                        { "name": "widgets", "data"  : "widgets", 'bSortable': false },
                        { "name": "roles", "data"  : "roles", 'bSortable': false },
                        { "name": "actions", "data"  : "actions", 'bSortable': false },
                       // { "data"  : "actions" },
                    ],

                    "fnDrawCallback": function( ) {
                        $('tbody tr td:nth-last-child(1)', this).each( function() {
                            $(this).addClass('center');
                        });
                        
                        $('.dataTables_wrapper .dataTables_length select').width('50px');
                       // $('.dataTables_wrapper .dataTables_length select').height('25px');
                      //  $('.dataTables_wrapper .dataTables_filter input').height('25px');
                    }
                } );
            });
            
        } );
    </script>
    
    <style>
        #mg-wrapper .dataTables_wrapper .dataTables_length {
            margin-top: 10px;
            float: right;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_length select {
            padding: 0px;
            height: 25px;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_filter {
            float: left;
            text-align: left;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_filter input{
            height: 20px;
            margin-left: 5px;
            margin-top: 5px;
        }
        
    </style>
{/literal}