<div class="row well">
    <div class="span12 ">
        <b>{$widget_name}</b>{if $help} - {$help}{/if} <i class="icon-remove right"></i>
    </div>
    {if $configurations}
        {foreach from=$configurations item="configuration" key="configuration_name" name="loop"}
            {if $smarty.foreach.loop.index % 3 == 0}
                <div class="row">
            {/if}
            <div class="span4">
                {if $configuration.type != 'yesno'}<label>{if $configuration.label}{$configuration.label}{else}{$configuration_name|ucfirst}{/if}</label>{/if}
                
                {if $configuration.type == 'text'}<input type="text" name="configurations[{$widget_class}][{$configuration_name}]" {if $configuration.value}value="{$configuration.value}"{/if}/>
                    
                {elseif $configuration.type == 'yesno'} 
                    <label class="checkbox">
                        <input type="checkbox" name="configurations[{$widget_class}][{$configuration_name}]" {if $configuration.value}checked=""{/if}/> {if $configuration.label}{$configuration.label}{else}{$configuration_name|ucfirst}{/if}
                    </label>
                    
                {elseif $configuration.type == 'textarea'} <textarea name="configurations[{$widget_class}][{$configuration_name}]">{if $configuration.value}{$configuration.value}{/if}</textarea>
                    
                {elseif $configuration.type == 'select'}
                    <select name="configurations[{$widget_class}][{$configuration_name}]">
                    {foreach from=$configuration.options item="option"}
                        <option value="{$option.value}" {if $configuration.value == $option.value}selected=""{/if}>{$option.label}</option>
                    {/foreach}
                    </select>
                    
                {else}
                    <input type="text" name="configurations[{$widget_class}][{$configuration_name}]" {if $configuration.value}value="{$configuration.value}"{/if}/>
                {/if}
                {if $configuration.help}<span class="help-block">{$configuration.help}</span>{/if}
            </div>
            {if $smarty.foreach.loop.index % 3 == 2}
                </div>
            {/if}
        {/foreach}
        {if $smarty.foreach.loop.index % 3 != 2}
            </div>
        {/if}
    {else}{/if}
</div>

{literal}
    <style>
        .widget-output select, .widget-output input, .widget-output textarea {
            width: 100%;
        }
    </style>
    
{/literal}