
<table id="configurations_table" class="display" width="100%" cellspacing="0" data-tableact="table">
    <thead>
        <tr>
            <th style="text-align: center;">{$_lang.name}</th>
            <th style="text-align: center;">{$_lang.widgets}</th>
            <th style="text-align: center;">{$_lang.roles}</th>
            <th style="text-align: center;" class="center">{$_lang.actions}</th>
        </tr>
    </thead>
</table>
     
<div class="row-fluid">
    <div class="span12">
        <a class="btn btn-success" data-act="index" data-subpage="create" data-noloader="1">{$_lang.add_new_configuration}</a>
    </div>
</div>
    <script>
        var paginate_lang = {$_O}{$_C};
            
        {foreach from=$_lang.datatables item="v" key="k"}
            paginate_lang['{$k}'] = "{$v}";
        {/foreach}
            
{literal} 
        paginate_lang['oPaginate'] = {};
        paginate_lang['oPaginate']['sFirst'] = "<<";
        paginate_lang['oPaginate']['sLast']  = ">>";
        $(document).ready(function() {
            $('table').each(function() {
                var act = $(this).data('tableact');
                $(this).dataTable( {
                    "pagingType": "full_numbers",
                    "oLanguage": paginate_lang,
                    "dom": '<f<"sel50"l><t>ip>',
                    "ajax": {
                        "url": "addonmodules.php?module=client_profiler_viewer&ajax=1&act="+act,
                        "dataSrc": "action.output.table_data",
                    },
                    "bServerSide" : 1,
                    "columns": [
                        { "name": "name", "data"  : "name" },
                        { "name": "widgets", "data"  : "widgets", 'bSortable': false },
                        { "name": "roles", "data"  : "roles", 'bSortable': false },
                        { "name": "actions", "data"  : "actions", 'bSortable': false },
                       // { "data"  : "actions" },
                    ],

                    "fnDrawCallback": function( ) {
                        $('tbody tr td:nth-last-child(1)', this).each( function() {
                            $(this).addClass('center');
                        });
                        
                        $('.dataTables_wrapper .dataTables_length select').width('50px');
                       // $('.dataTables_wrapper .dataTables_length select').height('25px');
                      //  $('.dataTables_wrapper .dataTables_filter input').height('25px');
                    }
                } );
            });
            
        } );
    </script>
    
    <style>
        #mg-wrapper .dataTables_wrapper .dataTables_length {
            margin-top: 10px;
            float: right;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_length select {
            padding: 0px;
            height: 25px;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_filter {
            float: left;
            text-align: left;
        }
        
        #mg-wrapper .dataTables_wrapper .dataTables_filter input{
            height: 20px;
            margin-left: 5px;
            margin-top: 5px;
        }
        
        #mg-wrapper table.dataTable th,  #mg-wrapper table.dataTable td {
            border-left-color: rgba(206, 206, 206, 1);
            border-left-width: 1px;
            border-left-style: solid;
        }
        
    </style>
{/literal}