<form class="form-horizontal" id="settings_form">
    <fieldset>
        <div class="control-group">
            <label class="control-label" for="input01">{$_lang.hide_tooltip}</label>
            <div class="controls">
                <label class="checkbox" style="color: grey">
                    <input type="checkbox" name="hide" {if $conf.hide}checked="checked"{/if}>
                    {$_lang.hide_tooltip_help}
                </label>
            </div>
        </div>
        
        <div class="control-group">
            <label class="control-label" for="input02">{$_lang.show_time}</label>
            <div class="controls">
                <input type="text" id="input02" name="show_time" value="{if $conf.show_time}{$conf.show_time}{else}500{/if}">
                <p class="help-block">{$_lang.show_time_help}</p>
            </div>
        </div>  
            
        <div class="control-group {if !$conf.hide}hide{/if}" id="hide_time_cg">
            <label class="control-label" for="input03">{$_lang.hide_time}</label>
            <div class="controls">
                <input type="text" id="input03" name="hide_time" value="{if $conf.hide_time}{$conf.hide_time}{else}500{/if}">
                <p class="help-block">{$_lang.hide_time_help}</p>
            </div>
        </div> 
            
        <div class="control-group">
            <div class="controls">
                <a class="btn btn-primary" data-act="save" data-formid="settings_form">{$_lang.save}</a>
            </div>
        </div>        
    </fieldset>
</form>
{literal}           
<script>
    $(document).ready( function() {
        $('input[name=hide]').on('change', function() {
            if($(this).is(":checked")) {
                $("#hide_time_cg").removeClass('hide');
            } else {
                $("#hide_time_cg").addClass('hide');
            }
        });
    })
</script>
{/literal}